Uses Crt;
Var
 i,j : integer ;
Procedure DrawTable;
var x:integer;
begin
  GotoXY(27,3);
  Write('Таблица умножения до 15 ');
  for x := 9 to 69 do
    begin
      GotoXY(x, 6);
      Write('=');
    end;
  For x := 1 to 15 do
    begin
      GotoXY(7 + x*4, 5);
      Write(x)
    end;
  For x := 1 to 15 do
    begin
      GotoXY(6, 6+x);
      if x < 10 then Write(x,'  |')
      else
        Write (x,' |')
    end;
end;
begin
  clrscr;
  DrawTable;
  For i := 1 to 15 do
    begin
      for j := 1 to 15 do
        begin
          GotoXY(7 + j*4 , 6 + i);
          Write(I*J);
        end;
    end;
  Readln;
end.
